/* CSS Document */
/* CROSSBROWSING RESET */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}
/* remember to define focus styles! */
:focus {outline:0}
body {line-height:1;color:black;background:white}
ol,ul {list-style:none}
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse:separate;border-spacing:0}
caption,th,td {text-align:left;font-weight:normal}
blockquote:before,blockquote:after,q:before,q:after {content:""}
blockquote,q {quotes:"" ""}
/* MARKUP SETUP */
/*
html,body {height:100%}
*/
body {background:#ECECEC;color:#222;font-family:'Open Sans',Arial,Helvetica,sans-serif;font-size:13px;padding:16px 0;position:relative;text-align:left;line-height:normal}
body.facebox_body {padding:10px 15px}
a {color:#1A7FC3;cursor:pointer;text-decoration:none;transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;-webkit-transition:all 0.2s ease}
a:hover, a:focus {text-decoration:underline}
a img {border:none;display:inline-block;margin:0 auto}
h1, .title1, h2, .title2, h3, .title3, h4 {color:#393939;line-height:1.2em}
h1, .title1 {font-size:24px;padding:30px 0;position:relative;text-align:center}
h1:before, .title1:before, h1:after, .title1:after {height:90px;position:absolute !important;width:100%}
h1:before, .title1:before {background:url(/images/backgrounds/title-before.png) scroll no-repeat center center;top:-30px}
h1:after, .title1:after {background:url(/images/backgrounds/title-after.png) scroll no-repeat center center;bottom:-20px}
h2, .title2 {font-size:18px;padding-bottom:9pt}
h3, .title3 {font-size:15px;padding-bottom:6pt}
p, dt, li, td, .paragraph {line-height:1.5em;padding:6pt 0}  
.p15{ font-size:15px;} 
ul, ol {padding-left:48pt}
ul {list-style:outside disc}
ol {list-style:outside decimal}
hr {background:#CCC;border:none;height:2px}
strong, b, .fwb {font-weight:bold}
i, em, .italic {font-style:italic}
input, textarea {font-family:'Open Sans',Arial,Helvetica,sans-serif;font-size:12px}
sup, sub, .super_ind, .sub_ind, .minor {font-size:0.8em}
sup, .super_ind {vertical-align:super}
sub, .sub_ind {vertical-align:sub}
th {font-weight:bold}
/* GENERAL CLASSES */
.bigger {font-size:1.2em}
.boxDarkBlue {background:#29363f;color:#fff;padding:15px}
.boxDarkBlue h2, .boxDarkBlue .title2, .boxDarkBlue h3, .boxDarkBlue .title3 {color:#fff}
.boxLightGray {background:#ececec;border:1px solid #bcbcbc;border-radius:0 3px 5px 3px;color:#29363f;padding:15px}
.boxLightGray h2, .boxLightGray .title2, .boxLightGray h3, .boxLightGray .title3 {color:#29363f}
.button {background:#1A7FC3;border:none;border-radius:3px;color:#fff;display:inline-block;font-size:18px;height:30px;line-height:30px;padding:0 14px;text-align:center;text-decoration:none;transition:background 0.5s ease, color 0.5s ease;-moz-transition:background 0.5s ease, color 0.5s ease;-o-transition:background 0.5s ease, color 0.5s ease;-webkit-transition:background 0.5s ease, color 0.5s ease;width:auto}
.button img {display:inline-block;vertical-align:middle}
.button.active, .button:hover, .button:focus {background:#666;color:#fff;text-decoration:none}
.button_pic:hover, .button_pic:focus {background-position:left bottom;color:#fff}
.claim {background:#0071BD;font-size:19px;margin:12pt 30px;padding:10px 20px;position:relative;text-align:center}
.claim:before {content:'';height:32px;width:47px;position:absolute;left:-12px;top:-8px}
.claim a {color:#fff}
.clear {clear:both}
.clearfix:after, .clearfix:before {clear:both;content:' ';display:block;position:relative}
.celp5 th, .celp5 td {padding:5px}
.colorBlue {color:#1A7FC3}
.colorDarkBlue {color:#29363f}
.error {color:#c00 !important;font-weight:bold}
.error_borders {border-color:#c00 !important}
.extrabig {font-size:3.5em;line-height:normal}
.dblock {display:block}
.diblock {display:inline-block}
.double_col {float:left;width:475px}
.double_col.left {padding-right:25px}
.double_col.right {padding-left:25px}
.dropdown_head {cursor:pointer}
.dropdown_head:after {content:'[+]';display:inline-block;font-weight:bold;padding-left:5px}
.dropdown_head.active:after {content:'[-]'}
.dropdown_body {}
.fleft {float:left}
.fright {float:right}
.list_none {padding:0 !important}
.list_none li {list-style:none}
.list_rect, .list_rect.paragraph {list-style:none;padding:0}
.list_rect li {padding:0}
.list_rect.paragraph li {padding:6pt 0}
.list_rect li:before, .list_rect li a:before, .rectLink:before {content:' ';display:inline-block;height:12px;margin-right:5px;width:5px}
.list_rect.links li:before {display:none}
.list_rect li:before, .list_rect li a:before, .rectLink:before {background:#1A7FC3}
.list_rect a.no_list:before {margin:0;width:0}
.mt5 {margin-top:5px}
.mt10 {margin-top:10px}
.mt20 {margin-top:20px}
.mt40 {margin-top:40px}
.mr5 {margin-right:5px}
.mr10 {margin-right:10px}
.mr20 {margin-right:20px}
.mr40 {margin-right:40px} 
.mr60 {margin-right:60px} 
.mr80 {margin-right:80px}  
.mr100{margin-right:100px} 
.mr120{margin-right:120px}
.mb5 {margin-bottom:5px}
.mb10 {margin-bottom:10px}
.mb20 {margin-bottom:20px}
.mb40 {margin-bottom:40px} 
.mb80 {margin-bottom:80px}
.ml5 {margin-left:5px}
.ml10 {margin-left:10px}
.ml20 {margin-left:20px}
.ml40 {margin-left:40px} 
.ml60 {margin-left:60px}
.ohidden {overflow:hidden}
.pt10 {padding-top:10px}
.pt20 {padding-top:20px}
.pt40 {padding-top:40px}
.pr10 {padding-right:10px}
.pr20 {padding-right:20px}
.pr40 {padding-right:40px}
.pb10 {padding-bottom:10px}
.pb20 {padding-bottom:20px}
.pb40 {padding-bottom:40px}
.pl10 {padding-left:10px}
.pl20 {padding-left:20px}
.pl40 {padding-left:40px}
.pl80{padding-left:80px;}
.p0 {padding:0}
.readMore:after {content:'+';display:inline-block;padding-left:3px}
.rounded_corners {border-radius:7px}
.scale_pic img, .scale_inv_pic img {transition:transform 0.5s ease-in-out;-moz-transition:-moz-transform 0.5s ease-in-out;-o-transition:-o-transform 0.5s ease-in-out;-webkit-transition:-webkit-transform 0.5s ease-in-out}
.scale_pic:hover img, .scale_pic:focus img {transform:scale(1.05,1.05);-moz-transform:scale(1.05,1.05);-ms-transform:scale(1.05,1.05);-o-transform:scale(1.05,1.05);-webkit-transform:scale(1.05,1.05)}
.scale_inv_pic:hover img, .scale_inv_pic:focus img {transform:scale(0.95,0.95);-moz-transform:scale(0.95,0.95);-ms-transform:scale(0.95,0.95);-o-transform:scale(0.95,0.95);-webkit-transform:scale(0.95,0.95)}
.sep {display:inline-block;margin:0 1px}
.tajustify {text-align:justify}
.tacenter {text-align:center}
.taright {text-align:right}
/* LAYOUT CLASSES */
.wrapper {box-shadow:0 0 5px 0px rgba(0, 0, 0, 0.54);margin:0 auto;position:relative;width:1100px}
#header {background:#fff}
#header #header_brand, #header #header_nav {display:block;position:absolute;z-index:99}
#header #header_brand {left:50px;top:2px}
#header #header_nav {right:50px;top:60px}
#header #header_nav .header_nav_item {display:inline-block;position:relative}
#header #header_nav .header_nav_item a {color:#545452;font-weight:600;display:inline-block;letter-spacing:0.02em; margin:0 11px;padding:3px 15px}
#header #header_nav .header_nav_item.first a {margin-left:0;padding-left:0}
#header #header_nav .header_nav_item.last a {margin-right:0;padding-right:0}
#header #header_nav .header_nav_item a.active, #header #header_nav .header_nav_item a:focus, #header #header_nav .header_nav_item a:hover {color:#1A7FC3;text-decoration:none}
#header #header_nav .header_nav_item.header_nav_subnav {}
#header #header_nav .header_nav_item.header_nav_subnav .header_nav_subnav_head {}
#header #header_nav .header_nav_item.header_nav_subnav .header_nav_subnav_body {background:#29353f;display:none;height:auto;left:50%;margin-left:-125px;padding:5px;position:absolute;width:240px}
#header #header_nav .header_nav_item.header_nav_subnav .header_nav_subnav_body:before {background:url(/images/backgrounds/subnav_body_before.png) scroll no-repeat center center;content:' ';display:block;height:5px;position:absolute;top:-5px;width:100%}
#header #header_nav .header_nav_item.header_nav_subnav:focus .header_nav_subnav_body, #header #header_nav .header_nav_item.header_nav_subnav:hover .header_nav_subnav_body {display:block}
#header #header_nav .header_nav_item.header_nav_subnav .header_nav_subnav_body a {border-left:1px solid #fff;color:#fff;display:block;letter-spacing:normal;margin:0;padding:3pt 0 3pt 5px}
#header #header_nav .header_nav_item.header_nav_subnav .header_nav_subnav_body a:focus, #header #header_nav .header_nav_item.header_nav_subnav .header_nav_subnav_body a:hover {background:#fff;color:#29353f}
#header #header_nav .header_nav_item.header_nav_subnav .header_nav_subnav_body a .minor {font-size:0.85em}
#header #header_slider {background:url(/images/backgrounds/carousel.jpg) scroll no-repeat center 118px;height:310px;margin-bottom:-10px;position:relative;padding-top:86px;z-index:1}
#header #header_slider #header_slider_nivo {height:310px;/*margin:0 50px*/margin-left:120px;width:460px}
#header #header_slider #header_slider_nivo * {display:block}
#header #header_slider #header_slider_nivo a {color:#fff}
#header #header_slider #header_slider_nivo a:focus, #header #header_slider #header_slider_nivo a:hover {color:#CCC;text-decoration:none}
#header #header_slider #header_slider_nivo .nivo-caption a .nivoCaption_title {font-size:26px;line-height:1.2em;padding-bottom:20px;text-shadow:1px 1px #999;text-transform:uppercase}
#header #header_slider #header_slider_nivo .nivo-caption a .nivoCaption_text  {padding-bottom:6pt}
#header #header_slider #header_slider_nivo .nivo-caption a .nivoCaption_text strong {text-shadow:1px 1px #999}
#header #header_slider #header_slider_promp {bottom:40px;border-radius:5px;color:#fff;font-size:18px;left:600px;position:absolute;z-index:99}
#header #header_slider #header_slider_promp a {color:#fff;text-decoration:underline}
#header #header_slider #header_slider_promp a:focus, #header #header_slider #header_slider_promp a:hover {}
#content {background:#fff;margin-bottom:16px;padding:0 50px 30px 50px}
#content > * {position:relative;z-index:2}
#content > h1, #content > .title1 {z-index:1}
#content > h1 a, #content > .title1 a {color:#393939;position:relative;z-index:2}
#content > h1 a:focus, #content > h1 a:hover, #content > .title1 a:focus, #content > .title1 a:hover {color:#1A7FC3}
#content #content_main, #content #content_side {display:table-cell;vertical-align:top}
#content #content_main {padding-right:25px;width:675px}
#content #content_side {background:#0071bd;padding:50px 20px 30px 20px;width:260px}
#content #content_side * {color:#fff}
#content #content_side ul {padding-left:12pt}
#content #content_side .rectLink:before {background:#fff}
/* TRIPLE COLUMNS */
#content .triple_col {float:left;padding:15px;width:270px}
#content .triple_col.triple_central {margin:0 50px}
/* ARTICLES LIST */
#content .articles {}
#content .articles * {color:#fff}
#content .articles .articles_side, #content .articles .articles_main {background:#29363f;padding:20px 15px 15px 15px}
#content .articles .articles_side {font-size:15px;margin-right:10px;width:205px}
#content .articles .articles_main {width:725px}
#content .articles .articles_main .list_rect li:before {background:#fff}
#content .articles .articles_side .articles_side_top, #content .articles .articles_main .articles_main_top {display:block;height:40px;padding:0}
#content .articles .articles_main .w50p {width:49%;margin-right:1%}
/* FORMS */
.general_forms {}
.general_forms fieldset {}
.general_forms label, .general_forms input[type="text"], .general_forms input[type="password"], .general_forms input[type="file"], .general_forms textarea {margin-bottom:12px}
.general_forms label {display:inline-block;text-align:left;width:250px}
.general_forms input[type="text"], .general_forms input[type="password"], .general_forms input[type="file"], .general_forms textarea {border:1px solid #bbbbbb;border-radius:3px;box-shadow:inset 1px 1px 4px rgba(50, 50, 50, 0.5);display:inline-block;padding:3px 9px !important;width:400px}
.general_forms input[type="text"].error, .general_forms input[type="password"].error, .general_forms input[type="file"].error, .general_forms textarea.error {background:#FF4444;color:#fff !important}
.general_forms textarea {height:200px;padding:6px 9px !important;resize:none;vertical-align:top}
.general_forms input[type="text"]:focus, .general_forms input[type="password"]:focus, .general_forms input[type="file"]:focus, .general_forms textarea:focus {border-color:#171717 !important}
.general_forms input[type="checkbox"] {vertical-align:middle}
.general_forms input[type="submit"] {cursor:pointer;display:block;float:right;font-size:14px;width:120px}
/* PAGER */
#content #pager .pager_side {width:15%}
#content #pager #pager_pages {width:69%}
/**/
#footer {height:200px; background:#666666}
#footer #footer_brand, #footer #footer_social, #footer #footer_info {display:block;position:absolute}
#footer * {color:#fff;font-size:12px;font-weight:600}
#footer #footer_brand {left:65px;top:15px}
#footer #footer_social {left:460px;list-style:none;top:30px;width:100px}
#footer #footer_social li {padding:0}
#footer #footer_social li a {background:url(/images/backgrounds/social.png) scroll no-repeat;display:block;height:24px;line-height:20px;padding-left:40px;transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;-webkit-transition:none}
#footer #footer_social li a#footer_social_twitter {background-position:left top}
#footer #footer_social li a#footer_social_linkedin {background-position:left -24px}
#footer #footer_social li a#footer_social_youtube {background-position:left -49px}
#footer #footer_social li a#footer_social_twitter:focus, #footer #footer_social li a#footer_social_twitter:hover {background-position:-150px top}
#footer #footer_social li a#footer_social_linkedin:focus, #footer #footer_social li a#footer_social_linkedin:hover {background-position:-150px -24px}
#footer #footer_social li a#footer_social_youtube:focus, #footer #footer_social li a#footer_social_youtube:hover {background-position:-150px -49px}
#footer #footer_info {right:65px;top:25px}
#footer #footer_info p {padding:3pt 0}
#cookies {background:#666666;bottom:0;box-shadow:0 0 5px 0px rgba(0, 0, 0, 0.54);height:auto;position:fixed;width:100%;z-index:9999}
#cookies #cookies_inner {color:#FFF;font-weight:bold;margin:0 auto;overflow:hidden;padding:12px 0;position:relative;width:1000px}
#cookies #cookies_inner #cookies_inner_title {font-size:18px;left:0;position:absolute;top:12px}
#cookies #cookies_inner #cookies_inner_text {margin-left:180px;width:750px}
#cookies #cookies_inner a {color:#fff;font-weight:bold;text-decoration:underline}
#cookies #cookies_inner #cookies_inner_close {cursor:pointer;position:absolute;right:0;top:14px}
/* HOME */
#home_sectors, #home_services {}
#home_sectors .home_sectors_item {display:block;height:340px;margin:0 17px 0 16px;overflow:hidden;width:225px}
#home_sectors .home_sectors_item.first {margin-left:0}
#home_sectors .home_sectors_item.last {margin-right:0}
#home_sectors .home_sectors_item h3 {padding:0}
#home_sectors .home_sectors_item h3 a {color:#222222;font-weight:bold}
#home_services .home_services_item {display:block;height:180px;margin:0 25px;overflow:hidden;width:300px}
#home_services .home_services_item.first {margin-left:0}
#home_services .home_services_item.last {margin-right:0}
#home_services .home_services_item h3 {padding:0}
#home_services .home_services_item h3 a {background:#1A7FC3;display:block;font-size:14px;font-weight:bold;padding:18px 0;text-align:center;text-transform:uppercase}
#home_services .home_services_item h3 a:focus, #home_services .home_services_item h3 a:hover {background:#666666}
#home_services .home_services_item h3 a span {background:url(/images/backgrounds/settings.png) scroll no-repeat left center;color:#fff;display:inline-block;line-height:28px;padding-left:38px}
#home_news {padding:0;position:relative;z-index:2}
.jcarousel-skin-tango #home_news {height:110px}
#home_news .home_news_item {display:block;height:110px;margin-bottom:20px;position:relative;overflow:hidden;width:475px}
.jcarousel-skin-tango #home_news  .home_news_item {margin-bottom:0}
#home_news .home_news_item.left {margin-right:25px}
#home_news .home_news_item.right {margin-left:25px}
#home_news .home_news_item .home_news_item_date, #home_news .home_news_item .home_news_item_data {height:110px}
#home_news .home_news_item .home_news_item_date {color:#fff;margin-right:20px;width:75px}
#home_news .home_news_item .home_news_item_date .home_news_item_date_day {background:#666666;font-size:36px;line-height:75px;margin-bottom:9px;text-align:center}
#home_news .home_news_item .home_news_item_date .home_news_item_date_month {background:#1A7FC3;border:none;border-radius:3px;line-height:20px;position:relative;padding:3px 0;text-align:center;text-transform:uppercase}
#home_news .home_news_item .home_news_item_date .home_news_item_date_month:before {background:url(/images/backgrounds/news_date_month.png) scroll no-repeat center bottom;content:' ';display:block;height:5px;left:0;position:absolute;top:-5px;width:100%}
#home_news .home_news_item .home_news_item_data {width:380px}
#home_news .home_news_item .home_news_item_data h3 {padding:0}
#home_news .home_news_item .home_news_item_data h3 a {color:#222;font-weight:bold}
#home_news .home_news_item .home_news_item_data p {height:60px;overflow:hidden;padding-bottom:0}
#home_news .home_news_item .home_news_item_data .readMore {background:#fff;bottom:0;padding:3px 6px;position:absolute;right:0}
/* NEWS */
.articles.news .articles_side, #content .articles.news .articles_main {height:170px}
.articles.news .articles_main h2 {margin-bottom:10px}
.articles.news .articles_main p {height:100px;padding:0;overflow:hidden}
/* ABOUT */
#about_advantages {background:url(/images/backgrounds/why-us_advantages.png) scroll no-repeat center 80px;margin-bottom:20px}
#about_advantages .colorDarkBlue.triple_col {margin-bottom:60px}
#about_process {}
#about_process .boxLightGray {position:relative}
#about_process .boxLightGray > div {float:left}
#about_process .boxLightGray .about_process_item_title {padding-top:25px;width:230px}
#about_process .boxLightGray .about_process_item_step {font-size:50px;font-weight:100;width:48px}
#about_process .boxLightGray .about_process_item_explain {width:690px}
/* FAQS */
/* SERVICES */
.articles.services .articles_side, .articles.services .articles_main {height:225px}
.articles.services .articles_side .minor .minor {color:#999}
.articles.services .articles_main .services_text {height:195px;padding:0;overflow:hidden}
.articles.services .articles_main .services_text p:first-child {padding-top:0}
.articles.services_inner .articles_side, .articles.services_inner .articles_main {height:170px}
/* SECTORS */
.articles.sectors .articles_side, .articles.sectors .articles_main {height:170px}
.articles.sectors .articles_side .minor .minor {color:#999}
.articles.sectors .articles_main h2 {margin-bottom:10px}
.articles.sectors .articles_main h2 a .minor {font-size:14px}
.articles.sectors .articles_main p {height:100px;padding:0;overflow:hidden}
.articles.sectors_inner .articles_side, .articles.sectors_inner .articles_main {height:130px}
/* EXPERIENCE */ 
.articles.experience .articles_side, .articles.experience .articles_main {height:170px}
.articles.experience .articles_side .minor .minor {color:#999}
.articles.experience .articles_main h2 {margin-bottom:10px}
.articles.experience .articles_main h2 a .minor {font-size:14px}
.articles.experience .articles_main .experience_text {height:100px;padding:0;overflow:hidden}
.articles.experience .articles_main .experience_text p:first-child {padding-top:0}
/* CONTACT */